diff --git a/books/bookvol5.pamphlet b/books/bookvol5.pamphlet
index d3ed19b..ff26e5a 100644
--- a/books/bookvol5.pamphlet
+++ b/books/bookvol5.pamphlet
@@ -38111,7 +38111,7 @@ semantics survive.
        ((eq (setq ans (retract1 (|objNew| val type))) '|failed|)
          ans)
        (t
-        (|objNew| (|objVal| ans) (|eqType| (|objMode| ans))))))))))))
+        (|objNew| (|objVal| ans) (|objMode| ans)))))))))))
 
 \end{chunk}
 
diff --git a/changelog b/changelog
index 54eb2f3..a1a92ee 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,9 @@
+20110927 tpd src/axiom-website/patches.html 20110927.01.tpd.patch
+20110927 tpd src/interp/i-resolv.lisp treeshake interpreter
+20110927 tpd src/interp/i-funsel.lisp treeshake interpreter
+20110927 tpd src/interp/i-coerce.lisp treeshake interpreter
+20110927 tpd src/interp/clammed.lisp treeshake interpreter
+20110927 tpd books/bookvol5 treeshake interpreter
 20110926 tpd src/axiom-website/patches.html 20110926.01.tpd.patch
 20110926 tpd src/interp/i-resolv.lisp treeshake interpreter
 20110926 tpd src/interp/i-coerfn.lisp treeshake interpreter
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 205598e..38e6df5 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3634,5 +3634,7 @@ books/bookvol5 remove ncParseAndInterpretString<br/>
 books/bookvol5 merge nocompil.lisp<br/>
 <a href="patches/20110926.01.tpd.patch">20110926.01.tpd.patch</a>
 books/bookvol5 treeshake interpreter<br/>
+<a href="patches/20110927.01.tpd.patch">20110927.01.tpd.patch</a>
+books/bookvol5 treeshake interpreter<br/>
  </body>
 </html>
diff --git a/src/interp/clammed.lisp.pamphlet b/src/interp/clammed.lisp.pamphlet
index 5528abc..1647701 100644
--- a/src/interp/clammed.lisp.pamphlet
+++ b/src/interp/clammed.lisp.pamphlet
@@ -610,12 +610,10 @@
     (RETURN
       (PROGN
         (|startTimingProcess| '|resolve|)
-        (SPADLET |t1| (|eqType| |t1|))
-        (SPADLET |t2| (|eqType| |t2|))
         (COND
           ((NULL (SPADLET |t| (|resolveTT1| |t1| |t2|)))
            (|stopTimingProcess| '|resolve|) NIL)
-          ((|isValidType| (SPADLET |t| (|eqType| |t|)))
+          ((|isValidType| |t|)
            (|stopTimingProcess| '|resolve|) |t|)
           ('T (|stopTimingProcess| '|resolve|) NIL))))))
 
diff --git a/src/interp/i-coerce.lisp.pamphlet b/src/interp/i-coerce.lisp.pamphlet
index 8867944..13070a0 100644
--- a/src/interp/i-coerce.lisp.pamphlet
+++ b/src/interp/i-coerce.lisp.pamphlet
@@ -1883,9 +1883,9 @@ Interpreter Coercion Query Functions
              (SPADLET |$declaredMode| NIL)
              (SPADLET |$reportBottomUpFlag| NIL)
              (SPADLET |l1|
-                      (REMDUP (CONS |m1| (CONS (|eqType| |m1|) NIL))))
+                      (REMDUP (CONS |m1| (CONS |m1| NIL))))
              (SPADLET |l2|
-                      (REMDUP (CONS |m2| (CONS (|eqType| |m2|) NIL))))
+                      (REMDUP (CONS |m2| (CONS |m2| NIL))))
              (SPADLET |ans| NIL)
              (DO ((G167106 |l1| (CDR G167106)) (|t1| NIL))
                  ((OR (ATOM G167106)
@@ -4356,8 +4356,8 @@ Interpreter Coercion Query Functions
                                           (CONS |x| (CONS |env| NIL)))
                                          NIL)))
                          (|objNew| |code| |m2|))))
-                ('T (SPADLET |m1'| (|eqType| |m1|))
-                 (SPADLET |m2'| (|eqType| |m2|))
+                ('T (SPADLET |m1'| |m1|)
+                 (SPADLET |m2'| |m2|)
                  (COND
                    ((OR (NEQUAL |m1| |m1'|) (NEQUAL |m2| |m2'|))
                     (|coerceByFunction| (|objNew| |x| |m1'|) |m2'|))
diff --git a/src/interp/i-funsel.lisp.pamphlet b/src/interp/i-funsel.lisp.pamphlet
index 2c8fc2c..8c6260d 100644
--- a/src/interp/i-funsel.lisp.pamphlet
+++ b/src/interp/i-funsel.lisp.pamphlet
@@ -5294,7 +5294,7 @@ the types A and B themselves are not sorted by preference.
            ((|isSubDomain| |dom| |$Integer|)
             (setq |dom| |$Integer|)))
          (setq |d|
-                  (|eqType| (CONS |$QuotientField| (CONS |dom| NIL))))
+                  (CONS |$QuotientField| (CONS |dom| NIL)))
          (|hasCaty| |dom| '(|IntegralDomain|)
              (|augmentSub| |v| |d| SL)))
         ((AND (CONSP |cat|) (EQ (QCAR |cat|) '|PolynomialCategory|)
diff --git a/src/interp/i-resolv.lisp.pamphlet b/src/interp/i-resolv.lisp.pamphlet
index 77d0cd4..8223e9c 100644
--- a/src/interp/i-resolv.lisp.pamphlet
+++ b/src/interp/i-resolv.lisp.pamphlet
@@ -1294,7 +1294,7 @@ this symmetric resolution is done the following way:
         ((AND (CDR |t|) (SPADLET |tc| (|resolveTCat1| |t| |c|))) |tc|)
         ((AND (|member| |c| '((|Field|) (|EuclideanDomain|)))
               (|ofCategory| |t| '(|IntegralDomain|)))
-         (|eqType| (CONS |$QuotientField| (CONS |t| NIL))))
+          (CONS |$QuotientField| (CONS |t| NIL)))
         ((AND (BOOT-EQUAL |c| '(|Field|)) (BOOT-EQUAL |t| |$Symbol|))
          (CONS '|RationalFunction| (CONS |$Integer| NIL)))
         ((AND (BOOT-EQUAL |c| '(|Ring|)) (CONSP |t|)
@@ -1570,11 +1570,10 @@ this symmetric resolution is done the following way:
         (|startTimingProcess| '|resolve|)
         (SPADLET |$Subst| NIL)
         (SPADLET |$Coerce| 'T)
-        (SPADLET |t| (|eqType| |t|))
-        (SPADLET |m| (|eqType| (SUBSTQ '** |$EmptyMode| |m|)))
+        (SPADLET |m| (SUBSTQ '** |$EmptyMode| |m|))
         (SPADLET |tt| (|resolveTM1| |t| |m|))
         (SPADLET |result|
-                 (AND |tt| (|isValidType| |tt|) (|eqType| |tt|)))
+                 (AND |tt| (|isValidType| |tt|) |tt|))
         (|stopTimingProcess| '|resolve|)
         |result|))))
 
@@ -2450,16 +2449,6 @@ this symmetric resolution is done the following way:
                                        (RETURN NIL))
                                       G167841)))))))))))))
 
-;--% Type and Mode Representation
-;eqType(t) ==
-;  -- looks for an equivalent but more simple type
-;  -- eg, eqType QF I = RN
-;  -- the new algebra orginization no longer uses these sorts of types
-;--  termRW(t,$TypeEQ)
-;  t
-
-(DEFUN |eqType| (|t|) |t|) 
-
 ;getUnderModeOf d ==
 ;  not CONSP d => NIL
 ;--  n := LASSOC(first d,$underDomainAlist) => d.n ----> $underDomainAlist NOW always NIL
@@ -2591,8 +2580,8 @@ this symmetric resolution is done the following way:
   (COND
     ((OR (|containsVars| |c|) (|containsVars| A)) NIL)
     ((BOOT-EQUAL (CAR |c|) |$FunctionalExpression|)
-     (|eqType| (|defaultTargetFE| (CAR A))))
-    ('T (|eqType| (|constructT| |c| A)))))
+      (|defaultTargetFE| (CAR A)))
+    ('T (|constructT| |c| A))))
 
 ;replaceLast(A,t) ==
 ;  -- replaces the last element of the nonempty list A by t (constructively
